<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="count.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tblfilmBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>635, 17</value>
  </metadata>
  <metadata name="dataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>536, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAABGdBTUEAALGPC/xhBQAAAKJJREFUOE/d
        j9ENgCAMBd2JndiJndgJeZWSghZI4cuXnAKlZ71iSiZy8CCac7lZBZLkfUVKX5dXgEBKt4TUHPMquird
        FkLGQimjutzMoOYyHQj+gHA0Hd3pDzSoeTId3XMuF0OYguZ+Oq7B0QhXwhI5HcIfMwsZzhGhzLawz1TI
        Tdq7z1CoNY1iFv54Qg0tQ6Eln0KAggX0NsK6KL9m5fGk6wbqsckJlRITGAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnaddf.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhFAAQAIcAAP3//v7+/P7+/v7//f//+4C1HGGcBvz////+/Iy+H5bCI3ClH2eiCv7/+4m+Dlyb
        Dl2YDIa4GbHNdoe5HM3jteXx2+fw24e6F6zMZ2KeC4S4FnGoF7TKjKPLLebv2oe5CIazPHetGYW1LaTH
        aezu657IOPDx62egFZ3GPKnLQ+jr4Pf59NDgu53EHZzFH1uaA5bEHHiwG4y8G5vEHrnSmHiwGbTOh5nF
        GpnEHH2tPWOeDmGcDmCeDVaUBdjpxWuiIm+mJF+aCn60FpO8Xo69IXKqFZS6V4i5ImujJHWrDe305MHa
        o53IIYW6EMzepLHTicbWqbbTkYa3OsXepK/Nh6fLgWWgCJi/ZJ3JHKfIeWWbEmCbDfP27/n+96jJR2Gb
        EYm4FJi9THWsLKPHbYW5DPHv9JLAH5LBGcLWmenu2uzy5ny1EIi6G16XCHKuAd7q0mifHc3it7bQj2Oc
        D4W2HpzHIo69GdHktnGmFv/9/5/GH+zy5PDw7pjDG7vUk4i9C7bMi9zpzeLm1fv893CpDlqaBn62FV+b
        BfD26LDOhF6cC2WeE/f68dvqzZnEH5TDG9vpxvHw7oe4IHSsFY7AH/n79s/huXqvF7fRevDv7ZjFJGOe
        EG2lHqDLJGaeF9Xku4m3Fvz8/LHNaXOnIbHRfnyyFIe3MMvfrPTy93OpF3iwEZ7HI9HitrvRkZ7BW3Ol
        Hm6kEvH36/Pz6erv6XSpG9nqxmKgEdHiuJvEHX+1B+bs4NLnwMfeqoS4J+Lv1Yi5EO/x7p3EGZ7ETaXI
        YIu+F26lFmifDaXGQWCZDvz//WmhHK7NWGKdD4e1H3SrEpO/LmSdGrjOjZ/GG2KdEZbBGXuyGI26FeTo
        1/38+KXILGCYD3GkK87ftY21UqfKVP7//////f/+/////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAFAAQAAAI/wDDiRMHLgA4bHtuWWLFrUKlb+LC
        EQh3YOCAPN+U8MKwzMsxb8P8+AJHYODAAOHAeZCQIluLG32oKUDhqhGAgeHCfRPARVSHYLhc4IBhxg4Y
        ImHeiJsYDkAXJ52k6anjyBqoBDImGBIyYoU4AODCqSmBhcmqGZrQQHl2gU6BS6kCff0W7s6ZRwqIfSBz
        LVIzN6pC4DEgx2SDUw4o/RIGKJouEq1sGDF2IsgVujmn/EmQCxMfE2WAZZLF4ZCONkMIigvwqQmbCEd6
        iRA0C8SrBba09KACjiC4NJI0FKiWhJAKVKNeMJumrRALAQO/DSK1plSMSUUS0eDEY84mCDli7VOkKM6C
        qRrONhSzYmDRji0PPO0CG3HAQEhSaMFikEERsi/Q/LDETQGoJk4y4dQyhhhAKAMHEtt0Q0EovYUzgE7i
        IBARIz5EUUUWT8SBCAICQKRTQAA7
</value>
  </data>
  <data name="btndelf.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQRANYzM/9LS/9nZ/9bW/9zc/90dP9SUv+AgP/Pz/+4uP+cnP+QkP+xsf9mZv+urv+T
        k//Q0P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAARACwAAAAAEAAQAAAIcQAjCBxIsKDBgwcBKCSoEEBBAAkgIHAYAQACCAkoCgRw
        4IACBgoZKOiosWKBkw8cOHhwskDJigJiyoz5cuOAmzhrbiRgoKcBAjoBLCAQoGgAAgteAmhA1GhRAg1K
        AnCqkCpDoxSnFlW6cGBDhGDDIgwIADs=
</value>
  </data>
  <metadata name="tblmoshtariBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>183, 56</value>
  </metadata>
  <data name="btneditmoshtari.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAABGdBTUEAALGPC/xhBQAAAKJJREFUOE/d
        j9ENgCAMBd2JndiJndgJeZWSghZI4cuXnAKlZ71iSiZy8CCac7lZBZLkfUVKX5dXgEBKt4TUHPMquird
        FkLGQimjutzMoOYyHQj+gHA0Hd3pDzSoeTId3XMuF0OYguZ+Oq7B0QhXwhI5HcIfMwsZzhGhzLawz1TI
        Tdq7z1CoNY1iFv54Qg0tQ6Eln0KAggX0NsK6KL9m5fGk6wbqsckJlRITGAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnaddm.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhFAAQAIcAAP3//v7+/P7+/v7//f//+4C1HGGcBvz////+/Iy+H5bCI3ClH2eiCv7/+4m+Dlyb
        Dl2YDIa4GbHNdoe5HM3jteXx2+fw24e6F6zMZ2KeC4S4FnGoF7TKjKPLLebv2oe5CIazPHetGYW1LaTH
        aezu657IOPDx62egFZ3GPKnLQ+jr4Pf59NDgu53EHZzFH1uaA5bEHHiwG4y8G5vEHrnSmHiwGbTOh5nF
        GpnEHH2tPWOeDmGcDmCeDVaUBdjpxWuiIm+mJF+aCn60FpO8Xo69IXKqFZS6V4i5ImujJHWrDe305MHa
        o53IIYW6EMzepLHTicbWqbbTkYa3OsXepK/Nh6fLgWWgCJi/ZJ3JHKfIeWWbEmCbDfP27/n+96jJR2Gb
        EYm4FJi9THWsLKPHbYW5DPHv9JLAH5LBGcLWmenu2uzy5ny1EIi6G16XCHKuAd7q0mifHc3it7bQj2Oc
        D4W2HpzHIo69GdHktnGmFv/9/5/GH+zy5PDw7pjDG7vUk4i9C7bMi9zpzeLm1fv893CpDlqaBn62FV+b
        BfD26LDOhF6cC2WeE/f68dvqzZnEH5TDG9vpxvHw7oe4IHSsFY7AH/n79s/huXqvF7fRevDv7ZjFJGOe
        EG2lHqDLJGaeF9Xku4m3Fvz8/LHNaXOnIbHRfnyyFIe3MMvfrPTy93OpF3iwEZ7HI9HitrvRkZ7BW3Ol
        Hm6kEvH36/Pz6erv6XSpG9nqxmKgEdHiuJvEHX+1B+bs4NLnwMfeqoS4J+Lv1Yi5EO/x7p3EGZ7ETaXI
        YIu+F26lFmifDaXGQWCZDvz//WmhHK7NWGKdD4e1H3SrEpO/LmSdGrjOjZ/GG2KdEZbBGXuyGI26FeTo
        1/38+KXILGCYD3GkK87ftY21UqfKVP7//////f/+/////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAFAAQAAAI/wDDiRMHLgA4bHtuWWLFrUKlb+LC
        EQh3YOCAPN+U8MKwzMsxb8P8+AJHYODAAOHAeZCQIluLG32oKUDhqhGAgeHCfRPARVSHYLhc4IBhxg4Y
        ImHeiJsYDkAXJ52k6anjyBqoBDImGBIyYoU4AODCqSmBhcmqGZrQQHl2gU6BS6kCff0W7s6ZRwqIfSBz
        LVIzN6pC4DEgx2SDUw4o/RIGKJouEq1sGDF2IsgVujmn/EmQCxMfE2WAZZLF4ZCONkMIigvwqQmbCEd6
        iRA0C8SrBba09KACjiC4NJI0FKiWhJAKVKNeMJumrRALAQO/DSK1plSMSUUS0eDEY84mCDli7VOkKM6C
        qRrONhSzYmDRji0PPO0CG3HAQEhSaMFikEERsi/Q/LDETQGoJk4y4dQyhhhAKAMHEtt0Q0EovYUzgE7i
        IBARIz5EUUUWT8SBCAICQKRTQAA7
</value>
  </data>
  <data name="btndelm.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQRANYzM/9LS/9nZ/9bW/9zc/90dP9SUv+AgP/Pz/+4uP+cnP+QkP+xsf9mZv+urv+T
        k//Q0P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAARACwAAAAAEAAQAAAIcQAjCBxIsKDBgwcBKCSoEEBBAAkgIHAYAQACCAkoCgRw
        4IACBgoZKOiosWKBkw8cOHhwskDJigJiyoz5cuOAmzhrbiRgoKcBAjoBLCAQoGgAAgteAmhA1GhRAg1K
        AnCqkCpDoxSnFlW6cGBDhGDDIgwIADs=
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>421, 17</value>
  </metadata>
  <metadata name="tblfilmTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="tblmoshtariTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>376, 56</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>28</value>
  </metadata>
</root>